Jump to content

MediaWiki:Common.css: Difference between revisions

From Baby Name Wiki
No edit summary
No edit summary
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */


.mw-logo {
.mw-logo-wordmark a,
.vector-header-start a {
    color: black !important;
    text-decoration: none !important;
     pointer-events: none;
     pointer-events: none;
     cursor: default;
     cursor: default;
}
}

Revision as of 16:35, 18 April 2026

/* CSS placed here will be applied to all skins */

.mw-logo-wordmark a,
.vector-header-start a {
    color: black !important;
    text-decoration: none !important;
    pointer-events: none;
    cursor: default;
}